/* Style for GalaxyProject.org */

html {
    margin: 0;
}

body {
    margin: 0;
    font-family: Verdana, sans-serif;
    color: #2C3143;
    /* background-color: #C9D0E8; */
}

#content {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    width: 60em;
    background-color: white;
    min-height: 100%;
}

a {
    color: inherit;
}

#subtag {
    font-size: 110%;
    color: #777;   
    width: 50em;
    margin: 1em auto 1em auto;
}

#subsubtag {
    font-size: 80%;
    color: #777;   
    width: 60em;
    margin: 0 auto 2em auto;
  }
#big_links {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 1em 0;
}

#big_links_titles {
    font-size: 150%;
    font-weight: normal;
    font-family: 'Hoefler Text', Georgia, serif;
    color: #023858;
}

#big_links_titles a {
    color: black;
    text-decoration: none;
}

#big_links_images img {
    border-style: none;
    padding: 1em 2em 0 2em;
}

#big_links_small_text td {
    padding: 0 2em 1em 2em;
    font-size: 80%;
}

#opening_text {
    margin: 2em 0;
    padding-bottom: 3em;
    padding-right: 3%;
    font-size:110%;
}

#detailed_text {
    margin-right: auto;
    margin-left: auto;
    width: 50em;
}

#acks {
    color: #777;
    margin-top: 2em;
    font-size: 80%;
}
